body{
    margin: 0;
    padding: 0;
    font-family: 'Rubik' , sans-serif;
}
.topbar-left{
    background-color: #264f9f;
}
.topbar-right{
    background-color: #e97e36;
}
.navbar{
    background-color: white;
    /* margin-top: 40px; */
}
.logo{
    height: 50px;
    width: 150px;
}
.nav-link{
    color: #e97e36;
}
.nav-link:hover{
    background-color: #264f9f;
    color: white;
}
.navbar-nav .dropdown-menu{
    width: 270px;
}
.dropdown-menu a{
    text-decoration: none;
    margin-left: 20px;
    color: #e97e36;
}
.nav-btn{
    border:none;
    height: 40px;
    width: 150px;
    color: white;
    background-color: #264f9f;
    border: 1px solid #264f9f;
    margin-left: 10px;
    text-align: center;
    padding-top: 8px;
}
.nav-btn:hover{
    background: transparent;
    color: #e97e36;
}
.fa-bars , .dropdown-menu a:hover{
    color: #264f9f;
}
.navbar-toggler:hover{
    color: #e97e36;
}
/* Slider Start */
.fa-angle-left , .right-arrow {
    background-color: #e97e36;
    border-radius: 50%;
    padding: 15px 20px 15px 20px;
    font-size: 25px;
}
/* .banner{
    position: relative;
    bottom: 150px;
} */
.banner-p{
    font-size: 20px;
    font-weight: 400;
    color: #e97e36;
}
.banner-h5{
    font-size: 60px;
    font-weight: 600;
}
.banner-btn{
    border: none;
    background-color: #e97e36;
    padding: 15px 40px;
    margin-top: 30px;
    color: white;
}
.banner-btn:hover , .send-btn:hover{
    color: black;
    background-color: #f58c46;
}
.img-div {
    position: relative;
}
.gradient-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 0%, rgba(124,210,232,0.2050945378151261) 93%);
    z-index: 1;
}
.carousel-caption {
    z-index: 2;
    text-align: left;
}
/* Slider End */
/* About Starts */
.heading{
    color: #e97e36;
    font-weight: 500;
    font-size: 16px;
}
.Sub-heading{
    color: #264f9f;
    font-weight: 700;
}
.about-img{
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
}
.abt-div{
    margin-left:10px ;
    background-color: #e97e36;
    padding: 25px 0px 15px 0px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
}
.abt-div-h2{
    font-size: 60px;
    color: #264f9f;
    margin-left: 35px;
}
.abt-div-p{
    margin-left: 35px;
    font-size: 20px;
}
li{
    list-style-type: none;
}
.fa-check{
    margin: 10px 5px 5px 15px;
    font-size: 20px;
    color: #e97e36;
}
.check-list{
    margin: 8px 5px 5px 3px;
}
.abt-icon{
    background-color: #e97e36;
    color: white;
    padding: 15px;
    border-radius: 50%;
    margin: 20px 10px 0px 0px;
}
.abt-icon-text{
    color: #264f9f;
}
.about{
    background-color: #02245b;
}
.abt-cards{
    border-radius: 10px;
    border: 1px solid #ffffff1a;
    border-bottom: 5px solid #ffffff1a;
}
.count , .ideal-text{
    color: #e97e36;
}
.abt-card-p{
    font-size: 20px;
}
/* About End */
/* Feature Starts */
.feature{
    margin-left: -15px;
    margin-top: -10px;
}
.feature-icon{
    background-color: #e97e36;
    color: white;
    padding: 15px;
    border-radius: 50%;
    margin-right:20px ;
}
.feature-para{
    text-align: justify;
}
.feature-text{
    color: #264f9f;
    font-weight: 600;
}
.feature-img{
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.feature-img:hover {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
/* Feature End */
/* Service Starts */ 
.service-heading{
    font-size: 17px;
    text-align: center;
    background-color:#e97e36;
    padding: 15px 0px 15px 0px;
    border-top-right-radius: 25px;
    color: white;   
}
.service-img{
    border-bottom-left-radius: 25px;
    height: 190px;
    width: 100%;
}
.service-img:hover{
    border: 3px solid#e97e36;
}
.service-2-head{
    color: #264f9f;
}

.fa-circle-check{
    color: #e97e36;
    font-size: 30px;
}
.icon-text{
    color: #264f9f;
    padding-top: 5px;
    /* font-size: 16px; */
}
/* Service end */
/* Contact starts */
.contact-icon-text{
    color: #264f9f;
    font-weight: 900px;
}
.form-input{
    width: 100%;
    padding: 12px 0px 12px 10px;
    border: 1px solid grey;
}
.Message{
    width: 100%;
    height: 200px;
    padding: 12px 0px 0px 10px;
    border: 1px solid grey;
}
.form-input:focus , .Message:focus{
    outline:0;
    border: 1px solid #e97e36;
    box-shadow:0 0 0 .25rem rgba(255, 94, 20, 0.25);
}
.send-btn{
    padding: 15px 45px;
    border: none;
    background-color: #e97e36;
    color: white;
}
/* Contact End */
/* Footer Starts */
#footer{
    background-color: #02245b;
}
.Address , .time-text , .footer-links , .hr-line, .Copyright, .logo-p{
    color: white;
}
.logo-p{
    padding: 10px 10px 0px 5px;
    text-transform: capitalize;
    text-align: justify;
}
.footer-links a , a{
    text-decoration: none;
    color:white;
}
.footer-links:hover , .footer-links a:hover{
    color: #e97e36;
}
.Copyright a:hover{
    color: rgb(233, 126, 54, 0.85);
}
/* Footer End */

@media(min-width : 576px){
    .navbar-nav{
        margin-left:auto
    }
    .slider-img{
        height: 700px;
    }
    .banner{
        position: relative;
        bottom: 150px;
    }
    .abt-left-img{
        margin-top: 50px;
    }
    .abt-middle-img{
        margin-top: 195px;
    }
    .about-right-col{
        margin-left: 20px;
        margin-top: 20px;
    }
    .feature-col{
        margin-left: 50px;
    }
    .feature-row{
        margin-top: 50px;
    }
    .top-left{
        padding-left: 60px;
    }
    .top-right{
        padding-left: 140px;
    }
    .footer-col{
        padding-left: 25px;
    }
    .footer-head{
        padding-bottom: 25px;
    }
    .service{
        padding-left: 0;
    }
    .service-row{
        padding-top: 30px;
    }
    .div-1{
        padding-left: 26%;
    }
    .div-2{
        padding-left: 17%;
    }
    .service-col{
        display: flex;
    }
    .service-icon{
        padding-left: 15px;
    }
}
@media(max-width : 576px){
    .nav-cont-btn{
        margin-left: 0px;
    }
    .abt-cards{
        margin-bottom: 20px;
    }
    .Sub-heading{
        font-size: 30px;
    }
    .feature-text{
        font-size: 20px;
    }
    .abt-div{
        width: 95%;
    }
    .abt-div-h2 , .abt-div-p{
        margin-left: 110px;
    }
    .cont-name{
        margin-bottom: 15px;
    }
    .slider-img{
        height: 250px;
    }
    .fa-angle-left , .right-arrow {
        background-color: #e97e36;
        border-radius: 50%;
        padding: 9px 12px 9px 12px;
        font-size: 17px;
    }
    .banner{
        position: relative;
        left: 10px;
    }
    .banner-p{
        font-size: 14px;
        font-weight: 500;
        color: #e97e36;
    }
    .banner-h5{
        font-size: 20px;
        font-weight: 600;
    }
    .banner-btn{
        border: none;
        background-color: #e97e36;
        padding: 7px 15px;
        margin-top: 10px;
        color: white;
        font-size: 10px;
    }
    .footer-head{
        padding-top: 25px;
    }
    .service-text{
        text-align: justify;
        padding: 0px 6px 0px 6px;
    }
    .feature-col{
        padding: 0px 15px 0px 15px;
    }
}
@media(min-width : 768px){
    .abt-cards{
        width: 23%;
    }
}
@media only screen and (max-width: 768px) {
    .abt-row{
        display: none;
    }
    .fa-phone , .fa-envelope-open{
        display: none;
    }
}